/* CSS RESET */
@import url('./reset.css');

body {
	min-width: 950px;
	min-height: 600px;
	font: 11px/1.2 Verdana, Arial, sans-serif;
}

#page-block {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 560px;
	min-width: 950px;
	_height: 560px;
	_width: 950px;
	background: #ECECEC;
}

#page-wrap {
	width: 950px;
	height: 560px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -280px 0 30px -475px;
	overflow: hidden;
}

#head {
	height: 30px;
}

#head #logo,
#head #navigation {
	height: 30px;
	line-height: 30px;
}

#head #logo {
	float: right;
	text-indent: -9999px;
	background: url(img/logo.gif) no-repeat center center;
	width: 110px;
}

#head #navigation {
	float: left;
	display: block;
}

#head #navigation li {
	font-size: 14px;
	float: left;
	margin-right: 20px;
}

#head #navigation li a {
	color: #000;
	text-decoration: none;
}

#head #navigation li a:hover {
	color: #bd3c1e;
}

#content {
	width: 100%;
	height: 570px;
	position: relative;
	overflow: hidden;
}

.scroll {
	overflow: hidden !important;
}

.scrollbar {
	position: absolute;
	width: 4px;
	border: 1px solid black;
	height: 100px;
	z-index: 100;
}

.scrollhandle {
	background: black;
	width: 4px;
	height: 100px;
}


#next_page_click {
	position: relative;
	z-index: 130;
	background: transparent;
	display: block;
	width: 950px;
	height: 500px;
}

.videos #next_page_click {
	display: none;
}

#error_block {
	background: #fff;
	height: 500px;
}

h3.error_page {
	padding: 215px 0 0 260px;
	font-size: 30px;
}

h3.error_page span {
	font-size: 36px;
}

h3.error_page a {
	padding-left: 6px;
	color: #bd3c1e;
}

h3.error_page_sub {
	position: absolute;
	left: 168px;
	padding-top: 0;
	text-indent: 40px;
}
